@prefix foaf: <http://xmlns.com/foaf/0.1/>.

<#me>
    {{#if firstName}}foaf:firstName "{{firstName}}";{{/if}}
    {{#if lastName}}foaf:lastName "{{lastName}}";{{/if}}
    <https://pod-test.egendata.se/schema/core/v1#dataSubjectIdentifier> "{{pno}}" ;
    <https://pod-test.egendata.se/schema/core/v1#uuid> "{{uuid}}" .
